[Unit]
Description=TouchEnchantments service

[Service]
ExecStart=/usr/share/TouchEnchantments/linuxtouch
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=touchenchantments

[Install]
WantedBy=graphical.target
